### Method

# WebKit Settings get_enable_tabs_to_links

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_tabs_to_links (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-tabs-to-links` property.

Gets property | `WebKit.Settings:enable-tabs-to-links`

#### Return value

Type: `gboolean`

`TRUE` If tabs to link is enabled or `FALSE` otherwise.